AMSTATUS(8)

NAME
amstatus - display the state of an Amanda run

SYNOPSIS
amstatus [--config] config [--file amdumpfile ] [--summary] [--dumping] [--waitdumping] [--waittaper] [--dumpingtape] [--writingtape] [--finished] [--failed] [--estimate] [--gestimate] [--stats]

DESCRIPTION
Amstatus gives the current state of the Amanda run specified by the config configuration. It may also be used after a run to summarize the results.

See the amanda(8) man page for more details about Amanda.

OPTIONS
All options may be abbreviated to the shortest non-ambiguous sub-string. If no options are given, everything is displayed.

[--config] config
    Specify the Amanda configuration you want to display the state for.

--file amdumpfile
    Specify an alternate file instead of the amdump file.

--summary
    Display a summary of the state of the run.

--dumping
    Display all partitions that are dumping.

--waitdumping|wdumping
    Display all partitions that are waiting to be dumped.

--waittaper|wtaper
    Display all partitions dumped that are waiting to be written to tape.

--dumpingtape|dtape
    Display all partitions that are dumping directly to tape.

--writingtape|wtape
    Display all partitions that are writing to tape.

--finished
    Display all partitions that are dumped and written to tape.

--failed|error
    Display all partitions that failed.

--estimate
    Display all partitions whose estimate is finished. Works only during the estimate phase.

--gestimate|gettingestimate
    Display all partitions whose estimate is not finished. Works only during the estimate phase.

--stats|statistics
    Display statistics about active-time of taper and dumpers.

SEE ALSO
amanda(8), amcheck(8), amdump(8), amrestore(8), amadmin(8)